Details

      Description

      In JBIDE-12320 we decided to get over to protocol 1.2 as minimum protocol for the client since there are no products that require a lower protocol version. The next step is to have support for multiple protocol versions since online, enterprise, on prmeise etc. may support different protocol versions depending on the installed product version.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  adietish André Dietisheim
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated: